=== debian/changelog ===
apt-dater-host (1.0.0-5) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Bump debian/compat to level 10.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 15:19:24 +0200

apt-dater-host (1.0.0-4) unstable; urgency=medium

  * Merge 1.0.0-2+deb8u1 changelog.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Fix capitalization error in package description of openSUSE.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 May 2016 21:12:43 +0200

apt-dater-host (1.0.0-3) unstable; urgency=medium

  * Merge 1.0.0-2~bpo70+1 changelog.
  * Add patch 01-jessie-kernel-detection to fix Linux Kernel status detection
    with newer Jessie images. Thanks to Robert Bihlmeyer.
    Closes: #794630

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 22 Sep 2015 09:57:36 +0200

apt-dater-host (1.0.0-2+deb8u1) stable; urgency=low

  * Add patch 01-jessie-kernel-detection to fix Linux Kernel status detection
    with newer Jessie images. Thanks to Robert Bihlmeyer.
    Closes: #794630

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Oct 2015 15:45:00 +0200

apt-dater-host (1.0.0-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Mar 2015 10:34:52 +0100

apt-dater-host (1.0.0-2) unstable; urgency=low

  * Move needrestart from depends to recommends.
    Closes: #764323

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 19:36:22 +0100

apt-dater-host (1.0.0-1) unstable; urgency=medium

  * Initial release.
    Closes: #762725
    - Upstream split apt-dater to apt-dater and apt-dater-host.
    - Detect updates for multi arch.
      Closes: #757329

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 25 Sep 2014 08:57:46 +0200
