=== debian/control ===
Source: apt-dater-host
Section: admin
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 10)
Homepage: http://www.ibh.de/apt-dater
Standards-Version: 4.0.0

Package: apt-dater-host
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 openssh-server,
 lsb-release,
 libimvirt-perl,
 libapt-pkg-perl
Recommends: imvirt,
 needrestart,
 sudo
Description: host helper application for apt-dater
 apt-dater provides an easy to use ncurses frontend for managing package
 updates on a large number of remote hosts using SSH.
 It supports Debian-based managed hosts as well as openSUSE and CentOS based
 systems.
 .
 This package provides the helper application for apt-dater.
 It has to be installed on every apt-dater managed host.
