=== debian/changelog ===
apt-dater-host (1.0.1-6) unstable; urgency=medium

  * Adjust debian/watch to work again with GitHub.
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Jan 2023 11:07:41 +0100

apt-dater-host (1.0.1-5) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1.
  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:37:21 +0200

apt-dater-host (1.0.1-4) unstable; urgency=medium

  * debian/watch: Adjust github URL.
  * Bump Standards-Version to 4.6.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 19 Oct 2021 09:39:43 +0200

apt-dater-host (1.0.1-3) unstable; urgency=medium

  * Adjust lintian overrides.
  * Update homepage field.
    Closes: #974675
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper-compat to level 13.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:56:14 +0100

apt-dater-host (1.0.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Move lintian-overrides file to source directory.
  * Adjust source lintian-overrides.
  * Overwrite lintian warning uses-dpkg-database-directly.
  * Set Rules-Requires-Root: no.
  * Fix lintian warning insecure-copyright-format-uri.
  * Fix renamed lintian tag.
  * Add patch 02-chmod-instead-of-chown to fix a FTBFS on pbuilder.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:32:38 +0100

apt-dater-host (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debian/compat to level 11.
  * Bump Standards-Version to 4.1.3 (no changes required).
  * Add README.md to docs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jan 2018 15:08:04 +0100
