=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 10)
-Homepage: http://www.ibh.de/apt-dater
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 13)
+Homepage: https://github.com/DE-IBH/apt-dater-host
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 
 Package: apt-dater-host
 Architecture: all
