=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	(cd dpkg && $(MAKE) DESTDIR=$(CURDIR)/debian/apt-dater-host install)
