=== debian/watch ===
version=4
https://github.com/DE-IBH/apt-dater-host/tags .*/v(\d\S+)\.tar\.gz
